Delete Webhook

Add MCP server to your AI tool

Allow AI tools and LLMs to interact with the API documentation portal through MCP.

MCP server URL

https://api-docs.lsk.lightspeed.app/mcp

Standard setup for AI tools providing an mcp.json file

mcp.json
"Lightspeed Restaurant K-Series MCP server": {
  "url": "https://api-docs.lsk.lightspeed.app/mcp"
}
Close
DELETE /staff/v1/businessLocations/{businessLocationId}/webhooks/{webhookId}

Path parameters

  • businessLocationId integer(int64) Required

    The unique identifier for the business location.

  • webhookId string(uuid) Required

    The unique identifier for the webhook.

Responses

  • 200

    Webhook successfully deleted

DELETE /staff/v1/businessLocations/{businessLocationId}/webhooks/{webhookId}
curl \
 --request DELETE 'https://api.trial.lsk.lightspeed.app/staff/v1/businessLocations/{businessLocationId}/webhooks/{webhookId}' \
 --header "Authorization: Bearer $ACCESS_TOKEN"